name = "Freeze Raid"
order = 12
category = "attack"
char = ["A", "V", "T"]

[[recipes]]
char = ["A", "V", "T"]
type = "I"
ingredients = ["Strike Raid", "Blizzara"]
chance = 100

[[recipes]]
char = ["A", "V", "T"]
type = "K"
ingredients = ["Blizzard Edge", "Binding Strike"]
chance = 100
